//购物车
import request from '@/utils/request'

// 获取用户购物车信息
export function getShopCarList(params) {
    return request({
        url: '/h5/shopCar/getShopCarList',
        method: 'get',
        params: params
    })
}

//移除购物车
export function removeShopCarList(id) {
    return request({
        url: '/h5/shopCar/removeShopCarList/' + id,
        method: 'delete',
    })
}